CREATE TABLE l2s_cal_recurso_agendavel
(
  rca_id SERIAL NOT NULL,
  rca_nome character varying(80) NOT NULL,
  CONSTRAINT l2s_cal_recurso_agendavel_pkey PRIMARY KEY (rca_id),
  CONSTRAINT l2s_cal_recurso_agendavel_rca_id_key UNIQUE (rca_id)
)
WITH (
  OIDS=FALSE
);


CREATE TABLE l2s_cal_agendamento
(
  age_id SERIAL NOT NULL,
  age_titulo character varying(85) NOT NULL,
  age_inicio timestamp without time zone NOT NULL,
  age_fim timestamp without time zone,
  age_diario boolean,
  age_editavel boolean,
  age_cor_fundo varchar(20),
  age_descricao text,
  rca_id integer NOT NULL,
  cd_empresa integer,
  CONSTRAINT l2s_cal_agendamento_pkey PRIMARY KEY (age_id),
  CONSTRAINT l2s_cal_agendamento_age_id_key UNIQUE (age_id)
)
WITH (
  OIDS=FALSE
);